[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.Glyph

Glyph - the small graphic image on the SpeedButton, which ought to indicate its function

## Declaration

Source position: editbtn.pas line 79

`protected property TCustomEditButton.Glyph: TBitmap read GetGlyph write SetGlyph;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.